1 reply [Last post]
Joined: 03/25/2009
Groups: None

I just downloaded foldit, but when I click on it, I get an error message saying my system does not support it. It says 10.4 or later, so shouldn't it work?? Any suggestions?

axcho's picture
User offline. Last seen 6 years 28 weeks ago. Offline
Joined: 12/18/2007
Groups: None
The problem is probably that you are using PowerPC

The problem is probably that you are using PowerPC instead of Intel. There are some issues with PPC, such as solution file format, and currently we don't have an option for running Foldit on PPC Mac. Sorry. :( Foldit is available and free for all other major operating systems though...

Sitemap

Developed by: UW Center for Game Science, UW Institute for Protein Design, Northeastern University, Vanderbilt University Meiler Lab, UC Davis
Supported by: DARPA, NSF, NIH, HHMI, Amazon, Microsoft, Adobe, RosettaCommons